<?php
class ControllerExtensionModuleBooking extends Controller {
	public function sinchronization($data) {
		$this->load->model('extension/module/booking');
		$message = $this->model_extension_module_booking->post($data);

		$this->load->model('extension/module/hotels24');
		$message = $this->model_extension_module_hotels24->post($data);
		
	}
}
